--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A parser that parses a line started with <em>start</em>. nil is the result.
full_name: RParsec::Parsers#comment_line
is_singleton: false
name: comment_line
params: (start)
visibility: public
